<?php
//configuration page
define("LANG_ADMIN_CONFIG_PAGE", "Configuration page");
define("LANG_ADMIN_LOG_OFF", "Log Off");
define("LANG_ADMIN_FAILED_AUTHENTIFICATION", "AUTHENTICATION UNSUCCESSFUL");
define("LANG_ADMIN_AUTHFAILED_AGAIN", "If you want to try again, please click <a href='index.php'> here </a>. <br /> If you use CPanel system, please see our forum for fixing this issue. <a href='http://www.grafxsoftware.com/forum/index.php/problem_to_access_the_admin/vthread/5/66/' target='_blank'>Click here to go to the forum.</a>");
define("LANG_JS_ADMIN_TITLE", "You have not entered the title!");
define("LANG_ADMIN_CAT_MESSAGE_CAT_ADDMORE", "If you want to <b>add a new record</b>, click ");
define("LANG_ADMIN_DELETE", "Delete");
define("LANG_ADMIN_AUTHENTICATION", "AUTHENTICATION");
define("LANG_ADMIN_PASSWORD_RECOVERY", "Password recovery");
define("LANG_ADMIN_KEYWORDS","Keywords");
define("LANG_ADMIN_PAGE_TITLE", "Page title");
define("LANG_ADMIN_HELPSYST_MODPAGE", "First you need to add a <strong>page title</strong>, which will define the <strong>Title Tag</strong> and the <strong>Page Title</strong> on the content page. In the <strong>page content</strong> field you can use an advanced editor. You will see a lot of editing possibilities, like text formatting, image upload, table editor, anything you need to create a complex HTML page. <strong>Keywords</strong> are used on meta tags, so you maz define a few keywords  here, separated by comma. These meta tags are useful for the search engines. You will see also a link below, you can use this link if you want to break up the design and not use our automated link generator tool. It is useful for the preview link as well.");
define("LANG_CONF_TITLE","Configuration");
define("LANG_CONF_DESCRIPTION","Description");
define("LANG_CONF_NAME","Name");
define("LANG_CONF_VALUE","Value");
define("LANG_CONF_META_KEYWORDS","META TAGS, relevant for Search Engines, enter keywords separated by commas");
define("LANG_CONF_META_DESCRIPTION","META TAGS, relevant for Search Engines, enter description here");
define("LANG_CONF_USER","Control panel (CMS) login name");
define("LANG_CONF_PASSWORD","Control panel (CMS) password");
define("LANG_CONF_SITE_NAME","Site name and TITLE of your page");
define("LANG_CONF_EMAIL_INREG","Define your e-mail address, where to get feedback from your site through on-line forms");
define("LANG_CONF_EMAIL_NAME","Define your e-mail name");
define("LANG_CONF_SUBMIT","Submit");
define("LANG_CONF_AUTH_TYPE"," Base64 - opens a authentication pop-up window; Session - opens an authentication page");
define("LANG_CONF_D_AUTH_TYPE_BASE64","Base64");
define("LANG_CONF_D_AUTH_TYPE_SESSION","Session");
define("LANG_CONF_D_NO","no");
define("LANG_CONF_D_YES","yes");
define("LANG_CONF_ERROR_NOMOD","YOU HAVE NO PERMISSION TO WRITE INTO /tmp/extraconfig.inc.php file!! Please CHMOD 0777 this file using your FTP client or a Control Panel, otherwise changes will not be applied!!!");
define("LANG_CONF_ERROR_NOCONFIG","YOU HAVE NO PERMISSION TO WRITE INTO ".REPOSITORY_PATH."config.php file!! Please CHMOD 0777 this file using your FTP client or a Control Panel, otherwise changes will not be applied!!!");
define("LANG_CONF_ERROR_SECURITY","IMPORTANT SECURITY ISSUE! <br />
After making all the changes in the configuration page please CHMOD the /tmp/extraconfig.inc.php file 0664, to avoid access to this file from outside.");
define("LANG_CONF_ERROR_SECURITY2","IMPORTANT SECURITY ISSUE! <br />
After making all the changes in the configuration page please CHMOD the ".REPOSITORY_PATH."config.php file 0664, to avoid access to this file from outside.");
define("LANG_CONF_NONSEO","SEO links: YES means that the links are generated as search engine userfriendly links i.e. /name/id/; and NO means that the are generated as usual program variables i.e. ?id=... We suggest trying first on YES settings.");
define("LANG_CONF_IMAGE_NEEDED","Do you want image generated form feeds on the contact page? Very helpful when you want to avoid automatic form submission by spam bots.");
define("LANG_ADMIN_DESCR_PAGES_TITLE", "Website pages");
define("LANG_ADMIN_DESCR_ADDPAGES", "Add page");
define("LANG_ADMIN_DESCR_LISTPAGES", "List/modify/delete pages");
define("LANG_ADMIN_HELPSYST_ADDPAGES","You may add a website page using the form below. First you need to add a <strong>page title</strong>, which will define the <strong>Title Tag</strong> and the <strong>Page Title</strong> on the content page. In the <strong>page content</strong> field you can use an advanced editor. You will see a lot of editing possibilities, like text formatting, image upload, table editor, anything you need to create a complex HTML page. <strong>Keywords</strong> are used on meta tags, so you maz define a few keywords  here, separated by comma. These meta tags are useful for the search engines.");
define("LANG_ADMIN_DESCR_ADD_PAGE", "Add page");
define("LANG_ADMIN_DESCR_MOD_PAGE", "Modify page");
define("LANG_ADMIN_ADD", "Add");
define("LANG_ADMIN_MODIFY", "Modify");
define("LANG_ADMIN_BACKTOLISTNEWSTIPE", "To go back click");
define("LANG_ADMIN_PAGE_TITLE", "Page title");
define("LANG_ADMIN_PAGE_DESCRIPTION", "Page content");
define("LANG_ADMIN_PAGE_MSG_ADDED_SUCCESSFULLY", "Website page has been successfully added.");
define("LANG_ADMIN_PAGE_MSG_NOPRODUCTSYET", "There are no pages");
define("LANG_ADMIN_HELPSYST_LISTDESCRIPTIONS", "Here you may modify the properties of a page by clicking on the Modify button to its right. In order to delete a page, you have to tick the checkbox to its right and click on the Delete button. By selecting the FIRST PAGE radio button, you define that page to be your website's homepage accessible on index.php.");
define("LANG_ADMIN_DESCR_FIRST", "First page");
define("LANG_ADMIN_PAGE_MSG_MODIFIED_SUCCESSFULLY", "Page has been successfully modified.");
define("LANG_EMAIL_RECOVERY", "Password recovery");
define("LANG_ADMIN_AUTHFAILED_AGAIN", "If you want to try again, please click <a href='index.php'> here </a>. <br /> If you use CPanel system, please see our forum for fixing this issue. <a href='http://www.grafxsoftware.com/forum/index.php/problem_to_access_the_admin/vthread/5/66/' target='_blank'>Click here to go to the forum.</a>");//ctextagain
define("LANG_ADMIN_REPORTBUG_TEXT", "Powered by <a href='http://www.mini-open-cms.com/' target='_blank'>MiniCWB</a>.");//creportbugtext
define("LANG_ADMIN_BETA_VERSION", "This is version ".VERSION.".");
define("LANG_ADMIN_BEPATIENT", "<a href='http://www.mini-open-cms.com/'>Content Managment System solution by GraFX ltd</a>");
define("LANG_ADMIN_VIEWONTHEWEB","Link to the page on the website");
?>